FWG Internal - Feature #23750

Master Data: All tabs(Filters): Need to add the Clear button to clear the applied filter.

July 02, 2024 02:44 PM - Palash Tembhurnekar

Status: Closed Start date: July 02, 2024
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Description

In the Filters of below mentioned tabs need to add the Clear button to clear the Applied filter:

1. Companies

2. Stock

3. Transactions

4. Transaction Summary
5. Asset Mappings

History

#1 - January 30, 2025 07:07 AM - Palash Tembhurnekar

- Assignee changed from Mayur Dama to Dinesh Pedagada

#2 - February 05, 2025 11:55 AM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 06, 2025 06:06 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 07, 2025 05:41 AM - Palash Tembhurnekar

Verified on staging web app Now in the filters of below mentioned tabs the clear filter button is added
1. Companies - clear filter button is added. - Done marking it as closed
2. Stock - clear filter button is added. - Done marking it as closed
3. Transactions - clear filter button is added. - Done marking it as closed

4. Transaction Summary - clear filter button is added. - Done marking it as closed
5. Asset Mappingsbutton -clear filter button is added. - Done marking it as closed

#5 - February 07, 2025 05:41 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
